/* dlindexname */
.dlindexname {
	padding: 0em 0px 0em 0px;
} 
.dlindexname h1 {
	font-size: 100%;
	line-height: 140%;
	margin: 5px 0px 0px 0px;
}
.dlindexname p {
	font-size: 80%;
	line-height: 140%;
	margin: 15px 0px 0px 0px;
}
.dlindexname .category {
	font-size: 80%;
	line-height: 140%;
	text-align: right;
	margin: 3px 0px 0px 0px;
	padding: 0.4em 0px 0.5em 0px;
	border-top: 1px solid #999999;
}


/* dlindexlist */
.dlindexlist {
	padding: 1.5em 0px 0em 0px;
	margin: 0px 0px 0em 0px;
} 

.box1 {
	border-left: 5px solid #a5a5a5;
	border-bottom: 1px solid #a5a5a5;
	margin: 0px;
} 
.box1 h1 {
	padding: 5px 0px 2px 10px;
	font-size: 100%;
	margin: 0px 0px 0px 0px;
} 
div#content_v4 .dlindexlist .box1 h2 {
	margin-bottom: 0 !important;
    border-bottom: none !important;
}
.box1 h2 {
	padding: 5px 0px 2px 10px;
	font-size: 80%;
	margin: 0px 0px 0px 0px;
} 
.box2 {
	border-left-style: solid;
	border-left-width: 5px;
	border-left-color: #c3c3c3;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	clear: both;
} 
.box2 .listbox {
	padding: 12px 0px 0px 0px;
	margin: 0px 0px 10px 15px;
	_margin: 0px 0px 10px 10px;
}
.listbox h2 {
	padding: 0px 0px 8px 0px;
	font-size: 80%;
	font-weight: normal;
	line-height: 140%;
	margin: 0px;
}
.listbox h3 {
	padding: 0px 0px 8px 0px;
	font-size: 80%;
	font-weight: bold;
	line-height: 140%;
	margin: 0px;
}
.listbox .listtable {
	width: 98%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
.listbox .listtable td {
	padding: 0px 5px 9px 0px;
	vertical-align: top;
}
.listbox p.list {
	background-image: url(/download/common/src/images/link_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px -1px;
	margin: 0px;
	line-height: 150%;
	padding-left: 15px;
	font-size: 80%;
}
.listbox p.note {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0.5em 0px;
	line-height: 150%;
	font-size: 70%;
	width: 100%;
}
.listbox .note .attention {
	color: #FF3333;
}




/* dltploption */
.dltploption p {
	font-size: 75%;
	line-height: 160%;
	margin: 0px;
}


/* dlnameblock */
.dlnameblock h1 {
	font-size: 100%;
	line-height: 140%;
	margin: 5px 0px 10px 0px;
	padding: 0.8em 0px 0.8em 0px;
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
}

/* dlspecblock */
.dlspecblock {
	padding: 10px 0px 5px 30px;
	width: 90%;
}
.dlspecblock h2 {
	width: 0px;
	height: 0px;
	visibility: hidden;
	display: none;
}
.dlspecblock .title {
	font-size: 80%;
	line-height: 160%;
	vertical-align: baseline;
	text-align: center;
	padding: 0px 1px 0px 0px;
	color: #333333;
}
.dlspecblock .spec {
	font-size: 90%;
	line-height: 160%;
	vertical-align: baseline;
	padding: 0px 0px 0px 10px;
}
.dlspecblock .spec ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
}


/* dlexpblock */
.dlexpblock {
	border-top: 2px dotted #999999;
	padding: 1.5em 0px 5px 10px;
	margin: 10px 0px 10px 0px;
}
.dlexpbox {
	padding: 0em 0px 10px 0px;
}
.dlexpbox h2 {
	margin: 1em 0px 0.8em 0px;
	font-size: 90%;
	line-height: 140%;
}
.dlexpbox p {
	margin: 0px 0px 0.7em 10px;
	font-size: 80%;
	line-height: 160%;
}
.dlexpbox table {
	margin-left:10px;
}
.dlexpbox table table {
	margin-left:0px;
}
.dlexpbox ol,ul {
	margin-bottom: 0em;
	padding-bottom: 0.3em;
}
.dlexpbox li {
	font-size: 80%;
	line-height: 160%;
	margin-bottom:0.3em;
}
.dlexpbox li li {
	font-size: 100%;
}
.dlexpbox li p {
	font-size: 100%;
	margin: 0px 0px 0.7em 0px;
}
.dlexpbox li table {
	margin-top:0.3em;
	margin-bottom:0.3em;
	margin-left:-2px;
}
.dlexpbox td,th {
	font-size: 80%;
	line-height: 160%;
	padding: 2px;
	vertical-align: top;
}
.dlexpbox td p {
	font-size: 100%;
	margin: 0px 0px 0.7em 0px;
}
.dlexpbox .next {
	font-size: 80%;
	line-height: 160%;
	margin-bottom:0.3em;
	text-align: right;
}
.dlexpbox .next a {
	background-image: url(/download/common/src/jp/images/mark_link_tri.gif);
	background-repeat: no-repeat;
	background-position: 2px 4px;
	margin: 0px;
	padding-left: 12px;
}



/* dlviablock */

.dlviablock {
	border-top: 2px solid #999999;
	padding: 25px 0px 30px 30px;
	margin: 10px 0px 0px 0px;
}
.dlviablock h2 {
	margin: 3px;
	font-size: 90%;
	background-image: url(/download/common/src/jp/images/download/download2go.gif);
	background-repeat: no-repeat;
	height: 24px;
	padding: 7px 0px 0px 38px; 
}
.dlviablock .buttons {
	margin: 0px 0px 0px 38px;
}
.buttons .download {
	margin: 0px 21px 5px 0px;
}


/* dlpermitblock */

.dlpermitblock {
	border-top: 2px dotted #999999;
	padding: 1.5em 0px 5px 24px;
	margin: 10px 0px 10px 0px;
}
.dlpermitblock p {
	font-size: 75%;
	line-height: 160%;
	margin: 0px;
	width: 95%;
}
.dlpermitblock .dlpermit {
	border: 1px dotted #999999;
	margin: 10px 0px 0px 0px;
	padding: 12px;
	width: 95%;
}
.dlpermit h2 {
	margin: 0em 0px 0.8em 0.8em;
	font-size: 80%;
}
.dlpermit li {
	margin: 0em 0px 0.3em 0px;
	font-size: 72%;
}
.dlpermit .fin {
	margin: 0px;
	font-size: 80%;
	text-align: right;
	letter-spacing: 0.5em;
}
.dlpermitblock .dlpermitlabel {
	margin: 0em 0.3em;
	color: #999999;
}
.dlpermitsection {
	margin: 0 0.85em 1em 0.85em;
}
.dlpermitsection h3 {
	font-size: 72%;
	margin: 1em 0;
}
.dlpermitsection p {
	font-size: 72%;
	width: 100%;
	line-height: 1.3em;
	margin: 1em 0 1em 1.3em;
}
.dlpermitsection_lead {
	margin-left: 0 !important;
}
.dlpermitsection_end {
	margin-left: 0 !important;
}



/* dlrecblock */
.dlrecblock {
	padding: 0.5em 0px 5px 10px;
	margin: 10px 0px 10px 0px;
}
.dlrecblock .back {
	font-size: 80%;
	line-height: 160%;
	margin-top:0em;
	margin-bottom:0.3em;
	text-align: right;
}
.dlrecblock .back a {
	background-image: url(/download/common/src/jp/images/mark_link_tri.gif);
	background-repeat: no-repeat;
	background-position: 2px 4px;
	margin: 0px;
	padding-left: 12px;
}
.dlrecbox {
	padding: 0em 0px 10px 0px;
}
.dlrecbox h2 {
	margin: 1em 0px 0.8em 0px;
	font-size: 90%;
	line-height: 140%;
}
.dlrecbox h3 {
	margin: 0px 0px 0.5em 10px;
	font-size: 90%;
	line-height: 160%;
	font-weight: normal;
}
.dlrecbox p {
	margin: 0px 0px 0.7em 10px;
	font-size: 80%;
	line-height: 160%;
}
.dlrecbox ol,ul {
	margin-bottom: 0em;
	padding-bottom: 0.3em;
}
.dlrecbox li {
	font-size: 80%;
	line-height: 160%;
	margin-bottom:0.3em;
}
.dlrecbox td,th {
	font-size: 80%;
	line-height: 160%;
	padding: 2px;
	vertical-align: top;
}
.dlrecbox li li {
	font-size: 100%;
}
.dlrecbox li p {
	font-size: 100%;
	margin: 0px 0px 0.7em 0px;
}
.dlrecbox li table {
	margin-top:0.3em;
	margin-bottom:0.3em;
}
.dlrecbox td p {
	font-size: 100%;
	margin: 0px 0px 0.7em 0px;
}






/* base */
.goto-top {
	text-align: right;
	display: block;
	clear: left;
	margin: 5px 0px;
}
.s {
	font-size: 70%;
}
.ss {
	font-size: 70%;
	line-height: 140%;
}
.m {
	font-size: 80%;
}
.ms {
	font-size: 80%;
	line-height: 160%;
}
.mm {
	font-size: 90%;
}
.mms {
	font-size: 90%;
	font-weight: bold;
	line-height: 140%;
}
.l {
	font-size: 100%;
	font-weight: bold;
}

/* list variation --------------------------- */

ol.li-alpha-lo, li.li-alpha-lo {
	list-style-type: lower-alpha;
}

ol.li-alpha-up, li.li-alpha-up {
	list-style-type: upper-alpha;
}


/* text variation --------------------------- */

/* s */
.s .s {
	font-size: 100%;
}
.s .ss {
	font-size: 100%;
}

/* m */
.m .s {
	font-size: 85%;
}
.m .ss {
	font-size: 85%;
	line-height: 140%;
}
.m .m {
	font-size: 100%;
}
.m .ms {
	font-size: 100%;
	line-height: 160%;
}

/* ms */
.ms .s {
	font-size: 85%;
}
.ms .ss {
	font-size: 85%;
	line-height: 140%;
}
.ms .m {
	font-size: 100%;
}
.ms .ms {
	font-size: 100%;
	line-height: 160%;
}
.ms .mm {
	font-size: 115%;
}

/* mm */
.mm .s {
	font-size: 78%;
}
.mm .ss {
	font-size: 78%;
	line-height: 140%;
}




/* text color format --------------------------- */


.tx-clAA {
	color: #000000;
}

.tx-clAB {
	color: #FFFFFF;
}

.tx-clAC {
	color: #333333;
}

.tx-clAD {
	color: #666666;
}

.tx-clAE {
	color: #999999;
}

.tx-clAF {
	color: #CCCCCC;
}

.tx-clAG {
	color: #EEEEEE;
}

.tx-clBA {
	color: #FF0000;
}

.tx-clBB {
	color: #FF3333;
}

.tx-clBC {
	color: #FFCCCC;
}




/* background color format --------------------------- */


.bg-clAA {
	background-color: #000000;
}

.bg-clAB {
	background-color: #FFFFFF;
}

.bg-clAC {
	background-color: #333333;
}

.bg-clAD {
	background-color: #666666;
}

.bg-clAE {
	background-color: #999999;
}

.bg-clAF {
	background-color: #CCCCCC;
}

.bg-clAG {
	background-color: #EEEEEE;
}

.bg-clBA {
	background-color: #FF0000;
}

.bg-clBB {
	background-color: #FF3333;
}

.bg-clBC {
	background-color: #FFCCCC;
}

/* dlfwdatatbl --------------------------- */
table.dlfwdatatbl {
	border: none !important;
	margin: 0 0 1em 20px !important;
}

table.dlfwdatatbl th,
table.dlfwdatatbl td {
	border: none !important;
	padding: 0 0.5em;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: normal;
}

table.dlfwdatatbl th {
	white-space: nowrap;
	vertical-align: middle;
}

/* heading-3 (use only DPC-FW) */
#dl_dpc_fw h3 {
	font-size: 80%;
	margin: 1em 0 0 20px;
	padding: 0 0.25em;
}

/* dlfwtable (for DocuPrint FarmWare-table) */
table.dlfwtable {
	border-collapse: collapse;
	margin: 1em 0 1em 10px !important;
	width: 745px;
	border: 1px solid black;
}

table.dlfwtable th {
	padding: 0.25em 0.5em;
	border: 1px solid black;
	background-color: #ced7eb;
	text-align: center;
}

table.dlfwtable td {
	padding: 0.25em 0.5em;
	border: 1px solid black;
	text-align: left;
	vertical-align: top;
}

table.dlfwtable td.dlfwupdate {
	text-align: center;
	vertical-align: middle !important;
}


/* dlinput (shell command samples) --------------------------- */
/* see "download-menu" in http://www.fujixerox.co.jp/solution/printer/orca.html */

code.dlinput {
	display: block;
	margin: 0 1em 0 0;
	padding: .33em .5em;
	background-color: #eee;
	font-family: monospace;
	line-height: normal;
}

.dlinput_note {
	font-style: italic;
}

/* 2008.9.25 */
#f_contents #bBreadcrumb {
  font-size: 80%;
}